html {overflow: hidden;}
h1 {
    font-size: 18px;
}
label {
    color: #717171;
}
.no-border{
    border: none !important;
    background: transparent;
}
.row-fluid { width: 100%; margin: auto; }
.row-fluid-d {margin: 0 15px;}
.spanL { width: 42px; height: 42px; float:left;}
.spanL-5 { width: 75px; float:right;}
.spanRSingle { width: 42px; float:right;}
.container-fluid-1 {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 42px;
    margin-right:75px;
    padding-bottom: 2px;
    word-wrap: break-word;

}

/*without right*/
.container-fluid-2 {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 42px;
    padding-bottom: 2px;
}
.container-fluid-3 {
    padding-right: 15px;
    padding-left: 15px;
    /*margin-left: 42px;*/
    margin-right:42px;
    padding-bottom: 2px;
}
.product {
    white-space: nowrap;
    /*width: 100%;*/
    overflow: hidden;  /* "overflow" value must be different from "visible" */
    text-overflow: ellipsis;
}
.action_overflow{
    min-width: 175px;
    margin-right: 50px;
    padding-bottom: 5px;
}
/*ss sub layer*/
.table-cell-1 {display: table-cell; vertical-align: middle;}
.spanL-4 {
    width: 32px;
    float:left;
    text-align: center;
}
.container-fluid-4 {
    margin-left: 32px;
    padding-bottom: 2px;

}

.spanL-5 { float:left; margin: 0 0 0 32px; min-height: 16px}

.layerDetailIcon {
    width: 16px;
    height: auto;
    max-width: 16px;
    max-height: 25px;
}
/*For IE Fix Legend Item Icon*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .layerDetailIcon {
        width:auto;
        height: auto;
        max-width: 16px;
        max-height: 25px;
    }
}
/*feature Edit Listing CSS*/

#leftPanelContainer .list-group-item, #leftPanelContainer .list-group-item:first-child, #leftPanelContainer .list-group-item:last-child,
#featureEditListing .list-group-item, #featureEditListing .list-group-item:first-child, #featureEditListing .list-group-item:last-child,
#feature-toolbar .list-group-item, #feature-toolbar .list-group-item:first-child, #feature-toolbar .list-group-item:last-child {
    border-radius: 0;
}
#leftPanelContainer .list-group-item:hover, #featureEditListing .list-group-item:hover, #feature-toolbar .list-group-item:hover {
    background: #f9f9f9; cursor: pointer;
}

#feature-toolbar .list-group .list-group-item.collapsed::before, #feAnnotationHeading.collapsed div.chevronArrow::before {
    font-size: 2em;
    font: normal normal normal 14px/1 "Nucleo Outline";
    content: "\ea6c";
    transform: rotate(0deg);
    transition: all 0.2s ease 0s;
}
#feature-toolbar .list-group .list-group-item::before, #feAnnotationHeading div.chevronArrow::before {
    font-size: 2em;
    font: normal normal normal 14px/1 "Nucleo Outline";
    content: "\ea6a";
}

.tab-pane-form {
/*    background: #f9f9f9;*/
    padding: 10px;
    box-sizing: border-box;
}
/*End feature Edit Listing CSS*/
.scrollingContentFMNResultsPanel .btn-block {
    display: block;
    width: 95%;
}
/*#nearestSearch .btn-block {width:100%; border:none; line-height: 27px; background: #314183;}
#nearestSearch i {color:#fff; margin-right: 10px;}*/

/*.backBtn.panelBtn {position: absolute;}*/
/*.backBtn, .backBtn:hover {
    border-right: 1px solid #CCCCCC;
    border-radius: 0;
    box-shadow: none;
    line-height: 35px;
    background: #314183;
    padding: 6px 9px;
}*/
/*#printLegendPanel {position:absolute; height: auto; z-index: 5; overflow: hidden;}*/
#printLegendPanel .spanL-5 { float:left; margin: 0 auto; min-height: 16px}
#printLegendPanel .spanL { margin-left: -15px;}
#printLegendPanel .spanL { margin-left: -15px;}
/*#export-icon span {margin-left: 5px}*/
/*#querySectionHeader .btn-link {color:#fff;}
#querySectionHeader .btn-link:hover, #querySectionHeader .btn-link:active, #querySectionHeader .btn-link:visited {color: #444444;}
#querySectionHeader .btn-link:focus, #querySectionHeader .btn-link.focus {background-color: #d9dced; text-decoration: none;}*/

.container-fluid-5 {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 52px; /*84 + 32*/
    min-height: 16px;
    padding-bottom: 2px;
}
.container-fluid-6 {
    padding: 5px;
}
/* Measurement Start*/
.measurement-tooltip{
    background: rgba(0, 155, 223,0.5)  !important;
    z-index: 10;
}
.tooltip.tooltip-static.measurement-tool {
    background: #fff;
    color: #000;
    width: 250px;
    height: 120px;
    border: 0px grey;
}
.measurement-box{
    /*background: rgba(0, 155, 223,0.5);*/
    color: #fff;
    border: 1px solid #9b9b9b;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

}
.measurement-box table {
    background: rgba(0, 155, 223,0.5);
    padding: 10px;
    border-collapse: inherit;
}
.measurementUnitsPlacement {
    position: absolute;
    left: 45%;
    z-index: 10;
    padding: 0;"
}
/* Measurement End*/
.container-fluid-7 {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 42px;
    margin-right:42px;
    padding-bottom: 2px;
    word-wrap: break-word;
}

.container-fluid-7-content {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 42px;
    padding-bottom: 2px;
    word-wrap: break-word;
}

.y-animate  {

    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
/*    background-color: #fff;*/
}

.y-animate.active{
    /*margin-top: 5px;*/
    margin-bottom: 5px;
    /*-webkit-box-shadow: 0 2px 5px 0 #999999;*/
    /*-moz-box-shadow: 0 2px 5px 0 #999999;*/
    /*box-shadow: 0 2px 5px 0 #999999;*/
    /*border-bottom: 1px solid #e1e1e1;*/
}
#feAnnotation {

    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;

    border: 1px solid #e1e1e1;
/*    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;*/
/*    -webkit-box-shadow: 0 8px 6px -6px #e1e1e1;
    -moz-box-shadow: 0 8px 6px -6px #e1e1e1;
    box-shadow: 0 8px 6px -6px #e1e1e1;*/

}
#feAnnotation .collapsed {
    margin-top: 5px;
    margin-bottom: 5px;
    /*-webkit-box-shadow: 0 2px 5px 0 #999999;*/
    /*-moz-box-shadow: 0 2px 5px 0 #999999;*/
    /*box-shadow: 0 2px 5px 0 #999999;*/
    /*border-bottom: 1px solid #e1e1e1;*/
}

.last-item-b{
    border-bottom: 1px solid #e1e1e1;
}


.label-layer-y{
    display: block;
    background: #d9edf7;
    color :#31708f;
    font-weight: bold;
    padding: 5px;
    font-size: 0.9em;

}

.label-layer-o{
    display: block;
    background: #d9edf7;
    color: #31708f;
    font-weight: bold;
    padding: 5px;
    font-size: 0.9em;
}

.layer_not_visible{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}

/*.stand-border-bottom{
   border-bottom: 1px dotted grey;
}*/

@charset "UTF-8";

.animated {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes fadeInLeftBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-2000px, 0, 0);
        transform: translate3d(-2000px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeftBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-2000px, 0, 0);
        transform: translate3d(-2000px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInLeftBig {
    -webkit-animation-name: fadeInLeftBig;
    animation-name: fadeInLeftBig;
}

@-webkit-keyframes fadeInRightBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(2000px, 0, 0);
        transform: translate3d(2000px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInRightBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(2000px, 0, 0);
        transform: translate3d(2000px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRightBig {
    -webkit-animation-name: fadeInRightBig;
    animation-name: fadeInRightBig;
}

/*.i-size{
    font-size: 1.2em !important;
}*/

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow : ellipsis;
    cursor : pointer;
}


.printableLegend {
}
.action_overflow_annotation_menu{
    min-width: 175px;
    margin-right: 50px;
}
.summ-overflow{
    overflow: auto;
    height: 300px;
}
.bg-create-tools{
    background-color:#f0f0f0;
    /*padding-bottom : 10px;*/
}

.c-button{
    outline: none !important;
    background-color: transparent;
    border : none !important;
    transition: background-color .2s ease, cubic-bezier(.4,0,.2,1);
    outline: none!important;
}

.create-tools-hr{
    border-color: #9a9a9a;
}

.ic_size {
    width: 16px;
    height: 16px;
}

._resize64{
    width: 2em;
    height : 2em;
    margin: 1px;
    float: left;
}
#interactionEndButton ._resize64 {
    width: 20px;
    height: 20px;
    margin: 0 5px 0 -2px;
}
.iconSize {width:38px; height: 38px; float: left;}
/*#vectorLayerLink .iconSpacing {margin: 0 6px 0 0;}*/

/*#vectorLayerLink p {margin-top: 15px;}*/

/*.layer-top {
    margin-top: 8px;
}*/

/*.layer-label-top {
    margin-top : 5px;
}
.ic_top {
    margin-top: -4px;
}*/

.layer-icon-resize{
    width: 28px;
}

.annotation-hr{
    border-color: #f0f0f0;
}

.c-button:focus{
    outline: none!important;
}


.tooltip {
    position: relative;
    border-radius: 4px;
    padding: 4px 8px;
    opacity: 1;
    white-space: nowrap;
    background-color: rgba(207, 9, 137,0.5);
    color: white;
    border: 1px solid #9b9b9b;
    font-weight: bold;
}

.tooltip-static {

}

#loading-bar .bar {
    background: #3e53a4;
}

#loading-bar .peg {
    height: 4px;
    -moz-box-shadow: #3e53a4 1px 0 6px 1px;
    -ms-box-shadow: #3e53a4 1px 0 6px 1px;
    -webkit-box-shadow: #3e53a4 1px 0 6px 1px;
    box-shadow: #3e53a4 1px 0 6px 1px;
}

.bg-container{
    background: #f5f5f5;
}
.panel-filled-heading .panel-heading {
    padding: 10px 15px 10px;
}

hr{
    margin-top: 2px;
    margin-bottom: 2px;
}

.modal .modal-content {
    padding: 45px;
}

.modal-header {
    border-bottom: none;
}

.navbar {
    background-color: #ffffff;
    border-color: transparent;
}
.navbar-default {
    background-color: #ffffff;
    border-color: transparent;
}

/*accordion style*/

.collapsible-item {
    margin-bottom: 0px;
}

.collapsible-item .title {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "PrecisionSans_W_Rg", "Helvetica Neue", Arial, sans-serif;
    /*font-size: 16px;
    color: #2e2e2e;
    padding: 15px 30px 15px 15px;
    background-color: #f8f8f8;*/
    background-image: none;
    border: 1px solid #e1e1e1;
    border-radius: 0;
    cursor: pointer;
   /* margin: 0 6px 0 2px;*/
}

.collapsible-item .title .icon {
    height: auto;
    width: auto;
    font-size: 1.5em !important;
}

/*.collapsible-item .title .iconleft {
    float: left !important;
}*/

.collapsible-item .title.disabled {
    background: #eee;
    color: #999;
    cursor: text;
}

.collapsible-item .body {
    position: relative;
    top: 0px;
    max-height: 0;
    overflow: hidden;
    border: none;
    z-index: -1;
    -webkit-transition: max-height 0.2s ease;
    -moz-transition: max-height 0.2s ease;
    -o-transition: max-height 0.2s ease;
    transition: max-height 0.2s ease;
}

/*.collapsible-item .body .content .list-group-item {
    padding-left: 40px;
}*/

/*.collapsible-item.open .body {
    max-height: 1000px;
    z-index: 1;
}*/

.collapsible-item.open .title {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.margin-r{
    margin-right: 5px;
}

.v-margin-d{
    margin-top: 5px;
    margin-bottom: 5px;
}

.pfm li{
    list-style: none;
}

@-webkit-keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}

/*Geometry style CSS*/
.lineSprite{
    background: url('./images/lineSprite.png') no-repeat top left;
    /*display: inline-block;*/
    width: 100%;
    height: 32px;
    margin: 0 auto;
    cursor: pointer;
}
.pointSprite {
    background: url(./images/sprite-point.png) no-repeat top left;
    /*display: inline-block;*/
    width: 100%;
    /*top:32px;*/
    height: 32px;
    cursor: pointer;
}
.pointSpriteAnnotationStyle {
    background: url(./images/sprite-point.png) no-repeat 0px -32px ;
    /*display: inline-block;*/
    width: 100%;
    /*top:32px;*/
    height: 32px;
    cursor: pointer;
}
.patternsSprite {
    background: url(./images/patternsSprite.png) no-repeat top left;
    width: 100%;
    height: 32px;
    /*display: inline-block;*/
    /*margin-left: 12px;*/
    cursor: pointer;
}
.patternsSpriteSingleBlock {
    background: url(./images/patternsSpriteSingleBlock.png) no-repeat top left;
    width: 100%;
    height: 32px;
    /*display: inline-block;*/
    /*margin-left: 12px;*/
    cursor: pointer;
}
.spritePatternWrapper{
    /*padding : 4px;*/
}
.spritePatternListContainer {
    font-size: 1px;
    /*padding: 6px 3px 3px 6px;*/

}
.spritePatternBlock{
    font-size: 1px;margin-top: 4px;margin-bottom:4px;padding-left: 12px;
}
.spritePatternFloating{
    float: left;
    width : 50%;
    padding : 6px;
}
.spritePatternFloating.spritePatternListContainer:nth-child(odd) {
    padding-left: 12px;
}

.spritePatternFloating.spritePatternListContainer:nth-child(even) {
    padding-right: 12px;
}
.spritePatternListContainer a {
    /*border : 1px solid #111;*/
}

.lineIcon.parent {
    display: block;
    background: none;
    /*height: 25px;*/
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0;
}

.lineIcon.child {
    /*height: 100px;*/
    width: 85%;
    overflow: auto;
    border: 1px solid #7eabcd;
    background: #fff;
    position: absolute;
    top: 60px;
    z-index: 10;
}
.patternIcon.parent {
    display: block;
    background: none;
    /*height: 25px;*/
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0;
}

.patternIcon.child {
   /* height: 100px;*/
    width: 85%;
    overflow: auto;
    border: 1px solid #7eabcd;
    background: #fff;
    position: absolute;
    top: 60px;
    z-index: 10;
}
.pointIcon.parent {
    display: block;
    background: none;
    /*height: 25px;*/
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0;
}

.pointIcon.child {
/*    height: 100px;*/
    width: 85%;
    overflow: auto;
    border: 1px solid #7eabcd;
    background: #fff;
    position: absolute;
    top: 60px;
    z-index: 10;
}

.parent .iconImg {
    margin: 3px;
    text-decoration: none;
}
.iconImg {
    line-height: 20px;
    border: 1px solid #bab9b9;
    width: auto;
    margin: 1px;
    float: left;
    width: 99%;
    /*padding: 4px 15px 0 15px;*/
}
.tab-pane-form .dropdown {border: 1px solid #333;}
/*/!*==========  CSS Overwrite for color picker  ==========*!/*/
.sp-replacer {width:100%;}
.sp-input {background: #fff;}

.sp-button-container button.sp-choose, .sp-button-container button.sp-choose:hover {
    color: #fff;
    background: #314183;
    background-image: none;
    border-color: #3e53a4;
    padding: 4px 12px;
    line-height: 1.42857;
    border-radius: 4px;
    font-weight: normal;
    font-size: 12px;
    text-shadow: 0 0 0 transparent;
}
.sp-button-container a.sp-cancel {
    color: #3e53a4 !important;
    background-color: transparent;
    background-image: none;
    border: 1px solid #3e53a4;
    padding: 4px 12px;
    line-height: 1.42857;
    border-radius: 4px;
    font-weight: normal;
    font-size: 12px;
    text-shadow: 0 0 0 transparent;
}
.sp-button-container a.sp-cancel:hover {
    background-color: #d9dced;
    text-decoration: none;
}
.required {
    position: relative;
    top: -10px;
    font-size: 0.7em;
}

div.ol-box.ol-dragzoom{
    border: 4px dotted blue;
}

fieldset {
    margin-top:5px;
}
/*To override Toaster Alignment "Center Align" For all*/
.toast-top-right {
    left: 50%;
    right:auto;
    transform: translate(-50%, 0);
}

.dbLink {
    display: block;
    text-decoration: underline;
    cursor: pointer;
    margin-bottom: 5px;
}


.cursor-not-allowed{
    cursor: not-allowed;
    pointer-events: all !important;
}

li.disabled {
    cursor: not-allowed;
}
li.disabled a {
    pointer-events: none;
}

.fileInput {
    position:absolute;
    z-index:2;
    top:0;
    left:0;
    filter: alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity:0;
    background-color:transparent;
    color:transparent;
    width:100%;
    line-height: 40px;
    cursor: pointer;
}
/*XY,lat,long Input Form CSS*/
.panel-coordinates>.panel-heading {
    text-align:center;
    padding-bottom: 0;
    margin: 0 auto;

}
.panel-coordinates>.panel-heading hr{
    margin-top: 10px;
    margin-bottom: 0px;
    clear: both;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}
/*End XY,lat,long Input Form CSS*/

/*Design System CSS Override*/

.no-padding {
    padding: 0;
}
.no-paddingLR {
     padding-left: 0;
     padding-right: 0;
 }
.no-leftPadding {padding-left: 0;}
.default-topbtm-padding {
    padding: 10px 0;
}
.no-margin {
    margin: 0 auto;
}

.iconSpacing {
    margin: 3px 5px 3px 5px;
    float: left;
}
#vectorLayerLink .iconSpacing {margin-top: -5px;} /*put this till new SVG*/
.no-bdrRadius {
    border-radius: 0;
}
.lineHeight {line-height: 32px; vertical-align: middle;}
.img {vertical-align: middle; border: 0;}
#header, header, .signinpage .signin-wrapper, .landing .bg {
    background-image: linear-gradient(90deg, #3e53a4 0%, #cf0989 100%); }

.signinpage .signin-wrapper {
    height: 100vh;
    margin: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
.signinpage .signin-body-top {
    width: 400px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }
@media (max-width: 767px) {
    .signinpage .signin-body-top {
        width: 90%; } }
.signinpage .signin-pb-logo {
    margin-bottom: 20px;
    display: block;
    height: 56px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOMAAAA4CAMAAAA4qb+SAAADAFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8HPQsIAAAA/3RSTlMAAQIDBAUGBwgJCgsMDQ4PEBESExQVFhcYGRobHB0eHyAhIiMkJSYnKCkqKywtLi8wMTIzNDU2Nzg5Ojs8PT4/QEFCQ0RFRkdISUpLTE1OT1BRUlNUVVZXWFlaW1xdXl9gYWJjZGVmZ2hpamtsbW5vcHFyc3R1dnd4eXp7fH1+f4CBgoOEhYaHiImKi4yNjo+QkZKTlJWWl5iZmpucnZ6foKGio6SlpqeoqaqrrK2ur7CxsrO0tba3uLm6u7y9vr/AwcLDxMXGx8jJysvMzc7P0NHS09TV1tfY2drb3N3e3+Dh4uPk5ebn6Onq6+zt7u/w8fLz9PX29/j5+vv8/f7rCNk1AAAN20lEQVR4Ad3ZeVhUhd7A8e85wwwzDLKAiCyguICAiyi5iAqCgqIo4oKiggIKuIMECiqGAmq56zUXzXvNxauZmabZLerWfeveltDeUqu3fV8szQUV/b13zgyP8EjL81g+4efvOTN8OXN+53eAe4Cjp19Lfy8XO+5NhpCkWcVFeTNycqbOmDUlsbML95rQnLI5g4OcVTT2zbskTkkNN3IP6btkQV9H6lP84jNiHLlHdKwoaKNVRQw1Ej0rOy2xu58ewNQzrYeOe4BpxrL2AM1peUFGExzdLz55WvGCjK5GwBiV7EWj12pNigK62A2lupCrkoWV4hGRXZjgCniN6kwj13NjJyBi6+oIPSHVMhlTs6ZNdFh4DJsTZw/6/n1VGrP+az3B+YEdEYC1Mfvx3dtXFyS2NQAuSVNbAfdF62i8olY7Q4e9M+3B6G1tbBnRq//Y/NVblgxxB9pk9wE69VNprDpucIN+hyKB6L2P6NpZGq2MgSnLlw82g3l0vArhvWmkPDa2gNiDwdBs6X8eCrWeR+eg1t5mAKe4srntQB1kiezfgUZJWRwJPQ61hc5HjvYDa2PO4T3bV+XF+wLuE5ZEKiiD4sAwshl/FEPx+lj+IAl54Pd4GPT51wZPahs7pIzNnLtq6+rJbUDpvXCgii65J3iN1NEgt/Fh3BmHj2URfwy3Nc7oN42EHq+UGWHQYGujxqXL5IeWj2gCoYVxCo7Z/hDdlYaoB+S71nfYeEaK+WNkD4W0B6FV5YMGTHkv/kUXXC0Zji1DAz0UoFXmsuk+EDo/AgKz9DikmmiA7nURS719eHfXP12jx3/Lmv/dG+OOPU6Yl7xU7ms5j6ff/an68jevVHQFXZ8Fuf7Q94FWMDoKevemIb12zdQBARdl6J+uccIwKMiCjP8JRr/gxXwjhF6TWtV7giEkf5YXukl59rjnOWKepOfnBVz68zUaljrjucsVn+ezYcKL8w2Az7c33lybM27Skmcvi3wzDkLmZzngWRENIwdAQii1UKgPz4sSCz//AuUXG+c29AqF30D5hSPCciFtDuQecSH4qU3OWHTqpkfTcVuN1EyHfksHw7DFjvjk6wlIRtO+8OBrVc+vj1OxGFAxTSW+bO012VtaurgV4J+4eN+/qt54ssAHqyZpu1+tem5ZGNCkqCwZm4iyUi9b48bp+1+t+ufDCXpsfPOeeOPNZ5beBzC2fLqKxYSyIics+pVP0wHNZz3+RtWxopZo/IuOVb15uCjkVmhmb3R/CcHt+ETUsqe7oPRuhUXLmOTBwUDSt3J9BPqcMh+aroyEme2wm2wCWu6oFquj2hEr5D07tonNIOx3nxObT6KxuO910VyaB3YvyJeuaJQT8kETW2Ot50LQTPpCNFfXmKBUrmkZzl+KxGFxRPYDSR+L5qvRAFGfieZiCDbqQndabdQx5B/edHy6CHo/tsyAbtxzP4rI5ReGQ99z8rkfwavGwOS5KrHJMDoQjK/LxV1p0TFTK0Xe9gEq5JQdcSUrr8muBQsXBuD4lXz56JyRQ9J3X5dPPIGQL+S92RE9xleKZMBokZFo2l2SQmyN324eFxOTdULkgzYAE2/IRwtiY3JPiWxRuO+69ZComyIrAVw/kxQYUi0vT+oRkfO2XO4NTu/IuxPDuw5d9VFPbJoWKyTmwdJVkHusI44r941VjH+VWivtmCiyHt3sCle6PuxFiwKVXrFg/lRKsNAV3JCdiq0Rml+0/Y4dP5Z8NHk3JQt0T8kpXwD7Q/KhK07/J4+hKZYfA2obF2GhzKyRJ1QI+E5e89dinhRJwHRa1gOUySU5adBiz/vj+r4cMgM0PyUnVCLkRiQWHs7YdMyCgjjMB8biuGOtnuh9y820q5GfNg3uErXkG5Ey1GfknD/RW7rjurEP9iUutJoA5o8kF6udciXY1mi7d9gaZ6MxfyBboXvNjXg0XaplCJTLD/5a8knZS21jEVab5HpXKJXL3dD4fCVHFB6WKgPoXpEV313rBJRIpUK6/NgazXi5HEisXO9AfQMSUZa1o83xzoQcSUcp3Jug7XLzsAh5S671YuhNycZvYypq2UQoCMIlR2ucg1WP65LVYGMuVsflcSiRs9iclvkQelmmA0TduDnwtntHp6syB7tX5RlsNso3zUiSK0EQePlS2xckF5TnpAgekyew8rZ8dMAFeT6Eekb1wbDGnYjDXsQe7YvLus0ttMZ0NOE/yU5cPpM9mJYWq8wuhqkR2E831DbaLotVv9io/Rj75ezUaVYfyFpQnpKXdNope8t4W6Pj+7IZz+9kETbjpSYcr+8kDSbLSzwgJxS8z9V0x/4tqbS979wLkgmLRc7vTXLmltQwnFeYSdhjJuVgO1pvrXCgzr7KfvnIkWfkdVUpfsiBiQ+qpA1CneFYt9HhHdny643PSx3rgdFytTO4fy6F3Naoq5JdlmGUhU1/kWg4Jo/AAVlA35s/+JIgZx1w/UTqyARd/pcicmaWPbXSQ2m61MioHQbS9/nTcVuRXb3GfLkQwE5510z+RmfGbtAzdjjMcq7b6PShrP4tjadX11oXD5apswTGyY8tb280nZGtlsYp2AzQGnPltMHli5puNPlQklkpm8H1U/nn6lprOwP4TX+2WuTvJmwmhuBeYWTEVgOTdvnTYXOhrqHG98wUbnYmZaOelBGQW68x8LLM+vXGg3KY+srltImnZC+3N/qfl2K8z0kJNqlyvQt0vnYtKEreMcFf5RHlVRkBpneklNuEHxaZhE1KJ5pUmBm03cyoXYEErCsxNfRdfUNVSjc4MHmdSmYCal697+oMudH91xvL5VNn6gm9fDPK/+LNuAYaJ4n0w3BKnsZms3zuiuXiSy2VdUCKnA279IM3cEQquZ3xpOzEZlhP9OVudNvpSdSunjiVPehbt7Grbebsw+EvFSpF5ZAfhTHfvk6j1/vysqFuY0IDjdqdeyr1KEdlXa6cMt7e6P62nDTBWrkcjsbva9kNsFYO/lvigRbnr26X4wowQ6r7crvHZS82fQdCURta7gyh7fZklOw10XUaQ/7Xdu+YSsCB6agbZ8CS9rgVKJbGGVgE/VOux0Fto88FyWiwUV8p54Zi5WrGYpR8/YEUUqexAIvWJ+TmcKDzFfmPP4DbUbnaC2CIVNd84Q4olXJd8gA8P5WzXbBqZsDZBQs/y4pi024sTOmLw/ohOFQU29F9RZ7J2mjq2K/MtgNYxkLCsWg8nojDuM6doGlYGivHRUeP3/q93JhDbaN2fZwaEjE8VTHXb4SOX0rNoewBkfHTdnzcG6xTx/LWtRzOykup0f3GbvxGZD4W80U+nD8gZvZbYruLNP1KZJ9tO5JrYVgMvyoXdqTGRA3Nf+yMF5HvLk/s0TPzLfkxCBvXbIWYiTC7AMZtaIspr3yAtXF5za1dbhN2y/d4EPm0P4ErVQaM0BptTg2ndie3Xp0WZzB/KwVYHbVeV11fFJurYWgWi+yhlmVXs3lnDBq1+Lxozs9T0RwRScOim8hZezQJZ8TmI3fCrovm6xHUUrOd8Z2no/cGD9qsSYNOS7KVYEvjNstOngiR5+SrloQfy4MHHlZJng5TO2mNLx+vqnp2faIjt56tADXt6ZOv7U/FMKe8F1ZjKlKwsE/YUFl18l+789sraPrcvDVxQOmc97eXTlY9uyHJiVrBC596s+p4STA2kWWLmmFhvL98JDauE7b/97gXtme1AKXLkuNVJ48vaM0tiZ1R7w/AaUU8aubyQJQOXtbz2HxUgu3ZqmYMhoeebIv3iSRY2RV9qaPWOBNVoSEqP09RuWWRdh+oq4G3VBR+A1Vp8DM0gckQlwwjyxzxWzzTDHXnatgjNXIjD1Iqc2DGky602WKgfR62ffUOOZyWUu4C/WQzroWOuC+Nh8jyUXa1jd4pU5a9UC3yfTr0sfyBIKByAhSkQU7E79Q4UK504G6I6QlJAyGmwg9dUskQg61xu1hcO9gRIg4dCEK3eq8Zn0ddcV5m/zs1Pir/ULkbnCfZ4TLHDX3ODBP2I0rGudvm6rXqc6+v7Al2I4881gUmvhwOD6TBmDH8Po0+30s6d0dsOPQdCx6FyXbo48umqdpcNYW197IDQhc/ty0E4v6TBr13GHFe6aQ1ao/5d2S6fO3J3WFONaFLC4eAgmF66NKtzsxxi5h/+Ngcd4h9uVDFfV8Y5CRajzpzZRZ3xO4fVzZxt4TFgVu2H7TOH+8MWBtDx6TkLP7bsUOLOoM6/t9z7dBvSIOQ5XZYqAFBrtwRXZsgZ+4WZWhbaJHpAb6z7m9f25h+YO+jWxaNbgX4Ln8lQ0FdvBAc1rSlUXIc7QqBaZ7QZMzSjBbWRqdA2/9Y3SeeOBgBdqUVdlA0nEbKa7gJWmcEAu0L8i273BSsHDrlHjmR4wJua0vsIHM2jVarwUbwyuhvBwZ3gkQyaBERMXDS4j3P7E73AnrsyQTGLdTReLUe7AimxKwgAEPJw76k79+za+uS8R3sAc+iv3UDMkoMNGb+Sd5AYHZmiIrG6NHUSYeF74xd2Q5gmpero3FzT7pPATVs6pyhrY3UUr3jy7blNAdCVo2k0dNHjfQB8B+WPz93wtD+kdFDU+eu3DCvnxlwnLwihHuB3+hhXli4hQ4Yk5GdnTG6T4ABoEnSqmQ994jgcWM6mqhPCcxYNtGNe0iLhMkpfVo2qR08vr3SFxXFmrnH6ANixk+dnpOVlTPz/qL81F7u3KPMHr4t/L1d7fgZ/w8ZWmjTJ5xBpwAAAABJRU5ErkJggg==); }
@media (max-width: 767px) {
    .signinpage .signin-pb-logo {
        margin-top: 30px;
        margin-bottom: 20px;
        height: 50px; } }
.signinpage .signin-box {
    background-color: #fff;
    padding: 40px; }
.signinpage .signin-box .signin-heading {
    color: #4e4e4e;
    margin: 0;
    text-align: center; }
.signinpage .signin-box .signin-heading sup {
    font-size: .65em; }
.signinpage .signin-box .signin-subheading {
    color: #4e4e4e;
    margin-top: 5px;
    font-weight: normal;
    text-align: center; }
@media (max-width: 767px) {
    .signinpage .signin-box {
        padding: 20px 30px; }
    .signinpage .signin-box .signin-heading {
        font-size: 26px; } }
.signinpage .signin-footer {
    color: #fff;
    line-height: 1.5em;
    text-align: center;
    opacity: .6;
    font-weight: normal;
    font-size: 11px;
    margin: 30px 0;
    padding: 20px 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; }
.signinpage .signin-footer a {
    color: inherit; }
.signinpage .signin-footer > div {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row; }
@media (max-width: 767px) {
    .signinpage .signin-footer {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: center;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center;
        margin: 40px 20px 0;
        padding: 0; }
    .signinpage .signin-footer > div {
        margin-bottom: 10px; }
    .signinpage .signin-footer a {
        text-decoration: underline; } }
@media (min-width: 768px) {
    .signinpage .signin-footer {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: center;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center;
        width: 400px;
        margin: 40px 20px 0; }
    .signinpage .signin-footer > div {
        margin-bottom: 10px; }
    .signinpage .signin-footer a {
        text-decoration: underline; } }
@media (min-width: 992px) {
    .signinpage .signin-footer {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: center;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center;
        width: 400px; }
    .signinpage .signin-footer > div {
        margin-right: 10px; }
    .signinpage .signin-footer > div.copyright {
        margin-right: 0; }
    .signinpage .signin-footer a {
        text-decoration: underline; } }
@media (min-width: 1300px) {
    .signinpage .signin-footer {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-align-items: baseline;
        -ms-flex-align: baseline;
        -ms-grid-row-align: baseline;
        align-items: baseline;
        width: auto; }
    .signinpage .signin-footer > div {
        white-space: nowrap; } }

.signinpage .signin-box .signin-heading {
    font-size: 24px;
    font-weight: bold;
}
.signin-wrapper label {
    font-weight: normal;
    margin-bottom: 12px;
}
.signin-wrapper .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid silver;
    border-radius: 4px;
    color: #3e53a4;
    display: block;
    height: 40px;
    padding: 10px 12px;
    width: 100%;
}
.has-error .help-block, .has-error.help-block {
    color: #d30c0c;
}
.signin-wrapper .btn-lg, .signin-wrapper .btn-group-lg > .btn {
    border-radius: 6px;
    font-size: 17px;
    line-height: 1.33333;
    min-width: 136px;
    padding: 13px 16px;
}
.signin-wrapper .spacer-top-xs {
    margin-top: 30px;
}
.signin-wrapper .form-group {
    margin-bottom: 22px;
}
.table > thead > tr > th:last-child, .table > tbody > tr > th:last-child, .table > tfoot > tr > th:last-child {
    padding-right: 0;
}
.table > thead > tr > th:first-child, .table > tbody > tr > th:first-child, .table > tfoot > tr > th:first-child {
    padding-left: 0;
}
.table > thead > tr > td:last-child, .table > tbody > tr > td:last-child, .table > tfoot > tr > td:last-child {
    padding-right: 0;
}
.table > thead > tr > td:first-child, .table > tbody > tr > td:first-child, .table > tfoot > tr > td:first-child {
    padding-left: 0;
}
.btn {min-width:16px; outline: none;}
.button {outline: none;}

.btn-link {border-radius: 0;}
.btn-link:focus, .btn-link.focus {
    border-color: transparent;
    box-shadow: none;
}

/*.patternClassSelected{
    background-color: #fc4245;
}*/
.btn.patternsSprite{
    background-image: url('./images/patternsSprite.png') !important;
    border-radius: 0px!important;
}

.btn.patternsSprite:active{
    background-image: url('./images/patternsSprite.png') !important;
    border-radius: 0px!important;

}

.btn.lineSprite:active{
    background-image: url('./images/lineSprite.png')!important;
    border-radius: 0px!important;

}

.btn.lineSprite{
    background-image: url('./images/lineSprite.png') !important;
    border-radius: 0px!important;

}


.btn.pointSpriteAnnotationStyle:active{
    background-image: url('./images/sprite-point.png')!important;
    border-radius: 0px!important;

}

.btn.pointSpriteAnnotationStyle{
    background-image: url('./images/sprite-point.png') !important;
    border-radius: 0px!important;

}
#languageListing .dropdown-menu > li {
    clear: both;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}

.fixedTable-header .table > thead > tr > th, .fixedTable-header .table > tfoot > tr > th {padding: 5px;}
.fixedTable-header .btn-group-lg>.btn, .fixedTable-header .btn-lg {padding: 0;}

.dropdown-menu li a {padding: 5px 20px 5px 10px;}

/*.loader_circle-04 {color:#3e53a4;}*/

.form-control {border-radius: 0;}

.ui-select-multiple.ui-select-bootstrap input.ui-select-search {
    margin-top: 0;
    margin-bottom: 0;
}
.ui-select-toggle { 
    z-index: 1; 
}
.ui-select-toggle .caret { 
    z-index: -1;
}
.tab-btn.btn-group .btn-default.active {
    background-color: #eaedf8;
}
.tab-btn.btn-group .btn-default a {padding: 12px 20px;}

.y-animate.active > div:first-child {
    border-left: 4px solid #3e53a4;
}
.y-animate > div:first-child {
    border-left: 4px solid transparent;
}
.y-animate .btn-link:focus, .y-animate .btn-link.focus {
    background-color: transparent;
    box-shadow: none;
    border: none;
}

.pointer {cursor: pointer;}


#fmnResultPanel .collapse-card__body{
    padding-right: 15px;
}

#fmnResultPanel .collapse-card__body img{
    width: 100%;
}

.fullscreen header:not(.demo), .fullscreen #header, .fullscreen footer, .fullscreen #footer {
    display: block;
}
.disabledContainer {
    pointer-events: none;
    opacity: 0.4;
}
.leftPanelCollapse, .leftPanelExpand {cursor: pointer;}
.leftPanelCollapse.disabledContainer, .leftPanelExpand.disabledContainer {opacity: 0.3; cursor: not-allowed; pointer-events: auto;}
#languageListing .dropdown-menu {position: relative;}

.mapLayerIconLegend {margin: 12px; width:20px; height:20px;}

label#mapConfigLbl, label#mapBaseMapLbl {margin-top: 8px;}

.tabs-fancy .nav.nav-tabs li {
    text-align: center;
    width: 1%;
    display: table-cell;
    vertical-align: middle;
    line-height: 16px;
    padding: 0 4px;
    height: 40px
}
.badge {cursor: default;}
ul, ol {padding-left: 0;}
.panel-heading, .card-heading {
    border: none;
    color: #fff;
    margin: 0 15px;
}

#nearestSearch .btn {
    padding: 5px 0;
    margin: 5px 5px;
}
.ui-select-bootstrap .ui-select-choices-row>span {
    white-space: normal;
    word-break: break-all;
    -ms-word-break: break-all;
}
.ui-select-multiple.ui-select-bootstrap .ui-select-match-item{
    white-space: normal;
}
#pb-feature-picker {
    max-height: 200px;
    overflow-y:auto;
    margin-top: 2px;
    margin-bottom: 2px
}
/* wms  */
#wmsinfo { padding: 0; margin: 5px 2px 5px 2px; z-index: 200; border-color: #3e53a4; }
#wmsinfo .container { width: 100%; padding: 0;}
#wmsinfo h3 { background: #314183; color: #fff; padding-top: 5px; padding-bottom: 5px; padding-left: 13px; margin-top: 0px; }
#wmsinfo .container br { display: none; }
#wmsinfo .container table td, #wmsinfo .container table th {word-wrap:break-word; word-spacing: normal; word-break: break-all; width:50%;}
/* End wms */
/*End Design System CSS Override*/

/*CSS Which do not removed*/

/*.ui-grid-render-container-body .ui-grid-viewport {height:100%;}*/

/*  CONN-29204
    windows device is not closing the panel on move mode
    and therfore would need a higher z-index above all
*/
#interactionEndButton{
 z-index: 1000!important;
}


.alert{
    margin-top: 5px;
    padding: 10px 10px 10px 50px;
}


.mimic_dd>li>a{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: normal;
    text-decoration: none;

}

.mimic_dd>li>a:focus,
.mimic_dd>li>a:hover {
    color: #2e2e2e;
    text-decoration: none;
    background-color: #eaedf8;
}

.mimic_dd li a {
    padding: 5px 20px 5px 10px;
}

.dropdown-menu>li>a{
    white-space: normal;
    word-break: break-all;
}
.mimic_dd>li>a{
    white-space: normal;
    word-break: break-all;
}

.vertical-padding10px{
    padding-top: 10px;padding-bottom: 10px
}

.signin-page-{
    overflow-y:auto;
    background-image: linear-gradient(90deg, #3e53a4 0%, #cf0989 100%);
}